Subject: [Disman] Draft Response to Liaison from ITU-T SG 4 on Alarm MIB

From: "Sharon Chisholm" <[email-masked]>
Date: Wed, 1 Oct 2003 12:58:31 -0400

Hi

I took an action out of IETF 56 to draft a response to the liaison from
ITU-T Study Group 4 on Alarm MIB. As the next SG 4 meeting starts on October
27th, I figured I should finally take a crack at that. We agreed on the
spirit of this text when we last met as a working group. Here goes:

"Thank you for the interest in the Alarm MIB. The Distributed Management
(disman) working group hopes to advance the current I-D to Proposed
Standard, with minimal editorial changes. In the future, if the working
group is chartered with an Alarm MIB version 2, we will be interested in
cooperating with you to ensure your requirements are considered."

When we agree on the text, did you want me to get it to SG 4 or did we want
to follow another path?

Sharon Chisholm
Portfolio Integration
Nortel Networks
Ottawa, Canada